maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Herve Boutemy (Jira)" <j...@apache.org>
Subject [jira] [Updated] (MPOM-234) Upgrade apache-rat-plugin to 0.13
Date Sat, 18 Jan 2020 12:38:00 GMT

     [ https://issues.apache.org/jira/browse/MPOM-234?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Herve Boutemy updated MPOM-234:
-------------------------------
    Description: given the work done in RAT-199, this will permit to remove the org.eclipse.m2e:lifecycle-mapping:1.0.0
pseudo plugin in pluginManagement that causes warning in MPIR (see MPIR-375 for the future
workaround)  (was: given the work done in MRAT-199, this will permit to remove the org.eclipse.m2e:lifecycle-mapping:1.0.0
pseudo plugin in pluginManagement that causes warning in MPIR (see MPIR-375 for the future
workaround))

> Upgrade apache-rat-plugin to 0.13
> ---------------------------------
>
>                 Key: MPOM-234
>                 URL: https://issues.apache.org/jira/browse/MPOM-234
>             Project: Maven POMs
>          Issue Type: Dependency upgrade
>          Components: asf
>    Affects Versions: ASF-22
>            Reporter: Sylwester Lachiewicz
>            Priority: Minor
>             Fix For: ASF-23
>
>
> given the work done in RAT-199, this will permit to remove the org.eclipse.m2e:lifecycle-mapping:1.0.0
pseudo plugin in pluginManagement that causes warning in MPIR (see MPIR-375 for the future
workaround)



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message